﻿@media screen and (max-width:1600px){
.w{ max-width:1400px;}
.head-fixed{ top:36px;}
.nav .plebans{ font-size:17.5px; line-height:79px;}
.goutp{ width:160px; margin-left:-80px;}
.goutp dd{ font-size:13px;}
.hrt a{ margin-right:21px; font-size:16px;}
.hrt img{ height:18px;}
.search{ top:155px;}
.s_intxt{ padding:11px 20px; font-size:16px;}
.s_inbut{ font-size:16px; padding:0 26px;}

.banner{ padding-top:151px;}
.banner .swiper-slide .clear span{ font-size:52.5px;}
.banner .swiper-slide .clear p{ font-size:19px; padding-top:12px;}
.banner .swiper-pagination{ bottom:40px;}
.banner .swiper-pagination-bullet{ width:26px; height:7px;}

.titc em{ font-size:42px;}
.titc p{ font-size:17.5px; margin-top:35px;}
.titc span{ font-size:21px;}
.titc span a{ margin-right:70px;}

.con1{ padding:70px 0;}
.con1 .txt{ font-size:17.5px; margin-top:43px;}
.con1_list{ margin-top:57px;}
.con1_list li a{ font-size:19px;}
.con1_list li img{ height:48px; margin-right:14px;}
.more1{ margin-top:78px;}
.more1 a{ padding:0 57px; font-size:17.5px;}

.con2{ padding-bottom:70px%;}
.con2_list li .txt{ padding:30px 7.5% 35px 7.5%;}
.con2_list li .txt h3{ font-size:26px;}
.con2_list li .txt p{ font-size:17.5px; margin-top:14px;}
.con2_list li .txt em{ font-size:14px; margin-top:26px; padding:0 21px;}

.con3{ padding:70px 0 113px 0;}
.con3c{ margin-top:65px;}
.con3_list li:after{ height:4px;}
.con3_list li a{ padding:54px 10% 47px 10%;}
.con3_list li .time{ font-size:21px;}
.con3_list li h3{ margin-top:24px; font-size:26px; height:62px;}
.con3_list li p{ margin-top:26px; font-size:17.5px; height:132px;}
.con3_list li em{ font-size:14px; margin-top:14px;}
.con3_list li em i{ margin-right:10px; height:26px; width:26px;}

.nycon{ padding:105px 0;}

.sider{ line-height:62px; padding-top:19px;}
.sider li{ margin-right:39px;}
.sider li a{ font-size:19px;}
.sider_on{ line-height:79px;}

.pos{ top:-79px;}
.ab_con1{ padding:149px 0 0 0; margin-top:-79px;}
.ab_con1_lf{ padding-top:70px; margin-top:43px;}
.ab_con1_lf:before{ width:65px; height:3px;}
.ab_con1_rt{ font-size:17.5px; margin-top:43px;}
.ab_con2{ padding:105px 0 79px 0; margin-top:-79px;}
.ab_con2c .w{ bottom:43px;}
.ab_con3{ padding:197px 0 100px 0; margin-top:-79px;}
.ab_con3_1 .txt{ padding:105px 0 105px 10.3125%;}
.ab_con3_1 .txt .ico_t{ top:-43px;}
.ab_con3_1 .txt .ico_b{ bottom:-43px;}
.ab_con3_1 .txt .name{ font-size:31.5px; margin-top:65px;}
.ab_con3_1 .txt .txtc{ font-size:17.5px; margin-top:40px;}
.ab_con3_1 .pic:after{ right:-22px; bottom:-22px;}
.ab_con3_2{ margin-top:35px;}
.ab_con4{ padding:166px 0 87px 0; margin-top:-79px;}
.ab_con4c{ margin-top:43px; padding-bottom:19px;}
.ab_con4c .txt{ font-size:22.5px;}

.down_list li em{ font-size:28.5px;}
.sj_list2 li{ font-size:26px;}
.sj_list1 li,.sj_list3 li{ border-width:7px; border-radius:7px;}

.produce1{ padding:87px 0;}
.produce1 .w{ top:87px;}
.produce1c .china_map{ margin-top:215px;}
.produce1 .adr_img ul li p{ top:22px; font-size:31.5px;}
.produce2{ padding-bottom:87px;}
.produce2_list li p{ font-size:21px; margin-top:13px;}
.shebei_list li p{ font-size:15.5px; margin-top:13px;}

.pro_sort{ font-size:21px; margin:41px -3.5% 0 0;}
.pro_sort a{ margin:13px 3.5% 0 0;}
.pro_c{ margin-top:35px;}
.pro_list li{ border-radius:26px;}
.pro_list li .txt{ padding:25px 0 10px 0;}
.pro_list li .txt h3{ font-size:26px;}
.pro_list li .txt p{ height:52px; font-size:17.5px; margin-top:17px;}
.pro_list li .txt em{ font-size:14px; margin-top:43px;}
.pro_list li .txt em img{ margin-left:9px; height:10px;}

.newscon{ padding:61px 0;}
.news_sort{ font-size:19px;}
.news_sort a{ margin-right:31px;}
.news_list li{ margin-top:35px;}
.news_list li .txt h3{ font-size:26px;}
.news_list li .txt p{ font-size:17.5px; margin:9px 0;}
.news_list li .txt em{ font-size:14px;}
.news_list li .point4{ height:22px;}
.news_dt{ padding:153px 0 87px 0;}
.news_tit{ padding-bottom:26px; font-size:26px;}
.news_tit p{ font-size:16px; margin-top:10px;}
.up_down{ font-size:16px; margin-top:53px;}

.page{ font-size:16.5px;}
.page a,.p_intxt{ line-height:32px; padding:0 12px;}
.p_intxt{ width:100px;}

.contactcon{ padding:83px 0;}
.contactcon .pic{ margin-top:48px;}
.contact1c{ margin-top:52px;}
.contact1_lf .tab{ padding:43px 0;}
.contact1_lf .tab em{ font-size:21px;}
.contact1_lf .bot ul li{ font-size:17.5px; padding:30px 0 30px 8.5%;}
.contact1_lf .bot ul li img{ top:31px;}
.map{ height:525px;}
.contact2{ margin-top:87px;}
.com_but .swiper-button-prev{ margin-right:26px;}
.contact2c{ margin-top:52px;}
.contact2_list li .txt{ padding:15px 0 0 0;}
.contact2_list li .txt em{ font-size:26px;}
.contact2_list li .txt p{ font-size:17.5px; margin-top:3px;}
.contact3 .logo1{ margin-top:25px;}
.contact3 ul{ margin-top:25px;}
.contact3 ul li em{ font-size:35px;}
.contact3 ul li p{ font-size:26px;}

.compoint{ border-width:3px; width:46px; height:46px;}
.compoint:after{ font-size:19px;}

.footer{ font-size:13px; padding-bottom:60px;}
.foot1{ padding:83px 0 43px 0;}
.f_lf{/* padding-top:9px;*/}
.f_lf .f_logo{ padding:13px 0;}
.f_lf .f_tell{ padding:50px 0 0 0;}
.f_lf .f_tell em{ font-size:17.5px;}
.f_lf .f_tell p{ font-size:31.5px; margin-top:13px;}
.f_nav li em{ font-size:17.5px; padding-bottom:26px;}
.f_nav li .txt p{ margin-top:17px;}
.foot{ padding:19px 0;}
.foot a{ margin-right:26px;}
}

@media screen and (max-width:1440px){
.w{ max-width:1200px;}
.head-fixed{ top:31px;}
.nav .plebans{ font-size:15px; line-height:68px;}
.goutp{ width:150px; margin-left:-75px;}
.goutp dd{ font-size:12px;}
.hrt a{ margin-right:18px; font-size:14px;}
.hrt img{ height:16px;}
.search{ top:132px;}
.s_intxt{ padding:10px 20px; font-size:14px;}
.s_inbut{ font-size:14px; padding:0 22px;}

.banner{ padding-top:130px;}
.banner .swiper-slide .clear span{ font-size:45px;}
.banner .swiper-slide .clear p{ font-size:16.5px; padding-top:11px;}
.banner .swiper-pagination{ bottom:33px;}
.banner .swiper-pagination-bullet{ width:22px; height:6px;}

.titc em{ font-size:36px;}
.titc p{ font-size:15px; margin-top:30px;}
.titc span{ font-size:18px;}
.titc span a{ border-bottom-width:1px; margin-right:60px;}

.con1{ padding:60px 0;}
.con1 .txt{ font-size:15px; margin-top:37px;}
.con1_list{ margin-top:48px;}
.con1_list li a{ font-size:16.5px;}
.con1_list li img{ height:40px; margin-right:12px;}
.more1{ margin-top:67px;}
.more1 a{ padding:0 48px; font-size:15px;}

.con2{ padding-bottom:60px;}
.con2_list li .txt{ padding:26px 7.5% 30px 7.5%;}
.con2_list li .txt h3{ font-size:22.5px;}
.con2_list li .txt p{ font-size:15px; margin-top:12px;}
.con2_list li .txt em{ font-size:12px; margin-top:22px; padding:0 18px;}

.con3{ padding:60px 0 97px 0;}
.con3c{ margin-top:56px;}
.con3_list li:after{ height:3px;}
.con3_list li a{ padding:46px 10% 40px 10%;}
.con3_list li .time{ font-size:18px;}
.con3_list li h3{ margin-top:20px; font-size:22.5px; height:54px;}
.con3_list li p{ margin-top:22px; font-size:15px; height:113px;}
.con3_list li em{ font-size:12px; margin-top:13px;}
.con3_list li em i{ margin-right:10px; height:22px; width:22px;}

.nycon{ padding:90px 0;}

.sider{ line-height:54px; padding-top:16px;}
.sider li{ margin-right:33px;}
.sider li a{ font-size:16.5px;}
.sider_on{ line-height:68px;}

.pos{ top:-68px;}
.ab_con1{ padding:128px 0 0 0; margin-top:-68px;}
.ab_con1_lf{ padding-top:60px; margin-top:37px;}
.ab_con1_lf:before{ width:56px; height:3px;}
.ab_con1_rt{ font-size:15px; margin-top:37px;}
.ab_con2{ padding:90px 0 67px 0; margin-top:-68px;}
.ab_con2c .w{ bottom:37px;}
.ab_con3{ padding:168px 0 86px 0; margin-top:-68px;}
.ab_con3_1 .txt{ padding:90px 0 90px 10.3125%;}
.ab_con3_1 .txt .ico_t{ top:-37px;}
.ab_con3_1 .txt .ico_b{ bottom:-37px;}
.ab_con3_1 .txt .name{ font-size:27px; margin-top:56px;}
.ab_con3_1 .txt .txtc{ font-size:15px; margin-top:33px;}
.ab_con3_1 .pic:after{ right:-18px; bottom:-18px;}
.ab_con3_2{ margin-top:30px;}
.ab_con4{ padding:142px 0 75px 0; margin-top:-68px;}
.ab_con4c{ margin-top:37px; padding-bottom:16px;}
.ab_con4c .txt{ font-size:19.5px;}

.down_list li em{ font-size:24.5px; border-left-width:1px; width:calc(89.17260273972603% - 1px);}
.sj_list2 li{ font-size:22.5px;}
.sj_list1 li,.sj_list3 li{ border-width:6px; border-radius:6px;}

.produce1{ padding:75px 0;}
.produce1 .w{ top:75px;}
.produce1c .china_map{ margin-top:185px;}
.produce1 .adr_img ul li p{ top:18px; font-size:27px;}
.produce2{ padding-bottom:75px;}
.produce2_list li p{ font-size:18px; margin-top:11px;}
.shebei_list li p{ font-size:13.5px; margin-top:12px;}

.pro_sort{ font-size:18px; margin:35px -3.5% 0 0;}
.pro_sort a{ margin:11px 3.5% 0 0;}
.pro_c{ margin-top:30px;}
.pro_list li{ border-radius:22px;}
.pro_list li .txt{ padding:21px 0 9px 0;}
.pro_list li .txt h3{ font-size:22.5px;}
.pro_list li .txt p{ height:45px; font-size:15px; margin-top:15px;}
.pro_list li .txt em{ font-size:12px; margin-top:37px;}
.pro_list li .txt em img{ margin-left:8px; height:9px;}

.newscon{ padding:52px 0;}
.news_sort{ font-size:16.5px;}
.news_sort a{ margin-right:26px;}
.news_list li{ margin-top:30px;}
.news_list li .txt h3{ font-size:22.5px;}
.news_list li .txt p{ font-size:15px; margin:8px 0;}
.news_list li .txt em{ font-size:12px;}
.news_list li .point4{ height:18px;}
.news_dt{ padding:131px 0 75px 0;}
.news_tit{ padding-bottom:22px; font-size:22.5px;}
.news_tit p{ font-size:13.5px; margin-top:12px;}
.up_down{ font-size:13.5px; margin-top:45px;}

.page{ font-size:14px;}
.page a,.p_intxt{ line-height:30px; padding:4px 10px;}
.p_intxt{ width:90px;}

.contactcon{ padding:71px 0;}
.contactcon .pic{ margin-top:41px;}
.contact1c{ margin-top:45px;}
.contact1_lf .tab{ border-bottom-width:1px; padding:37px 0;}
.contact1_lf .tab em{ font-size:18px;}
.contact1_lf .bot ul li{ font-size:15px; padding:26px 0 26px 9.5%;}
.contact1_lf .bot ul li img{ top:26px;}
.map{ height:450px;}
.contact2{ margin-top:75px;}
.com_but .swiper-button-prev{ margin-right:22px;}
.contact2c{ margin-top:45px;}
.contact2_list li .txt{ padding:12px 0 0 0;}
.contact2_list li .txt em{ font-size:22.5px;}
.contact2_list li .txt p{ font-size:15px; margin-top:3px;}
.contact3 .logo1{ margin-top:48px;}
.contact3 ul{ margin-top:48px;}
.contact3 ul li em{ font-size:30px;}
.contact3 ul li p{ font-size:22.5px;}

.compoint{ width:40px; height:40px;}
.compoint:after{ font-size:16.5px;}

.footer{ font-size:12px; padding-bottom:50px;}
.foot1{ padding:71px 0 37px 0;}
.f_lf{/* padding-top:8px;*/}
.f_lf .f_logo{ padding:11px 0;}
.f_lf .f_tell{ padding:42px 0 0 0;}
.f_lf .f_tell em{ font-size:15px;}
.f_lf .f_tell p{ font-size:27px; margin-top:11px;}
.f_nav li em{ font-size:15px; padding-bottom:22px;}
.f_nav li .txt p{ margin-top:15px;}
.foot{ padding:15px 0;}
.foot a{ margin-right:22px;}
}

@media screen and (max-width:1300px){

}

@media screen and (max-width:1200px){
}

@media screen and (max-width:1130px){
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:1023px){
.w{ width:92%;}
.head{ height:55px;}
.head-fixed{ top:0; left:0; right:0; border-radius:0; height:55px; background:#fff; box-shadow:0 0 5px 0 rgba(0,0,0,.1); -webkit-transform:none!important; transform:none!important;}
.head-fixed .w{ width:92%;}
.logo{ width:auto; height:55px;}
.logo img{ height:29px; width:auto;}
.sanh{ display:block;}
.nav{ width:100%; position: fixed; left: -100%; height:100%; top:0; z-index: 10; padding:0; display:block; background:none; padding:0;}
.nav_bg{ display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,.5); z-index:1;}
.nav .w{ width:100%;}
.nav ul{ width:70%!important; background:#fff; position:absolute; top:0; left:0; bottom:0; right:inherit; display:block; z-index:2; overflow-x:hidden; overflow-y:scroll; -webkit-overflow-scrolling:touch;}
.nav .plebans{ font-size:14px; width:100%; padding-left:20px; height:auto; line-height:50px!important; text-align:left; position:relative;}
.nav .plebans a{ display:inline-block; padding:0!important; color:#333!important; font-weight:500;}
.nav li .plebans:after{ display:none;}
.nav li.li1{ display:block;}
.nav li{ width:100%; border-bottom:1px solid rgba(0,0,0,.05); height:auto; padding:0;}
.nav li .jd{ position:absolute; display:block; top:50%!important; margin:-25px 0 0 0!important; right:0!important; height:50px; width:50px; display:block; background:url(../images/arrow4.svg) no-repeat center; background-size:7.5px 13px; transition:transform 0.5s; z-index:-1; transform:rotate(90deg); z-index:2;}
.nav li.hover .jd,.nav li .jd.on,.nav li.li1 .goutp dl dd .txt1.txt1-show .jd{ background-image:url(../images/arrow4.svg)!important; transform:rotate(-90deg);}
.nav li.on .plebans a,.nav li.cur .plebans a{ background:none; color:#1b479d!important;}
.goutp{ opacity:1; visibility:visible; transform:translateY(0); display:none; position:static; box-shadow:none; border-top:none; width:100%!important; transform:none!important; background:none; padding:0; margin-left:0;}
.goutp:before{ display:none;}
.goutp.on{ display:block;}
.goutp dd{ font-size:13px; border-top:1px solid rgba(0,0,0,.05); border-bottom:none;}
.goutp dd a{ padding-left:35px; text-align:left; color:#666;}
/*.nav li:nth-child(2) .jd,.nav li:nth-child(2) .goutp{ display:none!important;}
.nav li:nth-child(4) .jd,.nav li:nth-child(4) .goutp{ display:none!important;}*/
.hrt{ right:28px;}
.hrt a{ font-size:14px;}
.hrt a:before{ display:none;}
.hrt img{ height:18px; margin-right:8px;}
.search{ top:85px;}
.search_form{ width:92%;}
.s_intxt{ padding:12px 20px; font-size:18px;}
.s_inbut{ font-size:18px; padding:0 30px;}
.head_on .w{ width:92%;}

.banner{ padding-top:4%;}
.banner .swiper-slide img{ height:auto;}
.banner .swiper-slide .clear span{ font-size:20px;}
.banner .swiper-slide .clear p{ font-size:15px;}
.banner .swiper-pagination{ bottom:15px;}
.banner .swiper-pagination-bullet{ width:20px; height:5px;}

.titc em{ font-size:20px;}
.titc p{ font-size:14px; margin-top:20px;}
.titc span{ font-size:12px; top:-5px;}
.titc span a{ border-bottom-width:1px; margin-right:20px;}

.con1{ padding:50px 0;}
.con1 .txt{ font-size:12px; margin-top:25px; padding:0;}
.con1_list{ margin-top:20px;}
.con1_list li{ margin:10px 0 0 0; width:50%; display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.con1_list li a{ font-size:13px;}
.con1_list li img{ height:20px; margin-right:5px;}
.more1{ margin-top:40px;}
.more1 a{ padding:0 30px; font-size:12px;}

.con2{ padding-bottom:50px;}
.con2_list li .txt{ padding:10px 7.5% 15px 7.5%;}
.con2_list li .txt h3{ font-size:14px;}
.con2_list li .txt p{ font-size:12px; margin-top:5px;}
.con2_list li .txt em{ font-size:12px; margin-top:10px; padding:0 12px;}

.con3{ padding:50px 0 55px 0;}
.con3c{ margin-top:30px;}
.con3_list li:after{ height:2px;}
.con3_list li a{ padding:30px 5% 27px 5%;}
.con3_list li .time{ font-size:11px;}
.con3_list li h3{ margin-top:12px; font-size:14px; height:34px;}
.con3_list li p{ margin-top:15px; font-size:12px; height:90px;}
.con3_list li em{ font-size:12px; margin-top:10px;}
.con3_list li em i{ margin-right:5px; height:15px; width:15px;}

.nycon{ padding:50px 0;}

.sider{ line-height:31px; padding-top:10px;}
.sider li{ margin-right:20px;}
.sider li a{ font-size:13px;}
.sider_on{ line-height:55px;}

.pos{ top:-55px;}
.ab_con1{ padding:80px 0 0 0; margin-top:-45px;}
.ab_con1_lf{ padding-top:15px; margin-top:20px;}
.ab_con1_lf:before{ width:30px; height:2px;}
.ab_con1_lf img{ width:60%;}
.ab_con1_rt{ width:100%; font-size:12px; margin-top:15px;}
.ab_con1_rt img{ margin:10px auto;}
.ab_con2{ padding:65px 0 45px 0; margin-top:-45px;}
.ab_con2c_1{ padding:0 4%; margin-top:-2%;}
.ab_con2c_1 ul li{ width:48%!important; padding:0!important; margin:4% 0 0 0!important;}
.ab_con2c_1 ul li .pic:last-child{ margin-top:8%!important;}
.ab_con2c_1 ul li .pic img{ height:180px;}
.ab_con2c .w{ position:static; transform:translate(0,0);}
.ab_con3{ padding:100px 0 50px 0; margin-top:-45px;}
.ab_con3_1 .txt{ width:100%; padding:50px 0;}
.ab_con3_1 .txt .ico_t{ top:-20px;}
.ab_con3_1 .txt .ico_b{ bottom:0;}
.ab_con3_1 .txt .name{ font-size:16px; margin-top:25px;}
.ab_con3_1 .txt .txtc{ font-size:12px; margin-top:15px;}
.ab_con3_1 .pic{ width:100%; margin-top:15px;}
.ab_con3_1 .pic:after{ right:-5px; bottom:-5px;}
.ab_con3_2{ margin-top:20px;}
.ab_con3_2 .swiper-button-prev{ left:-2%;}
.ab_con3_2 .swiper-button-next{ right:-2%;}
.ab_con4{ padding:90px 0 50px 0; margin-top:-45px;}
.ab_con4c{ margin-top:30px; padding-bottom:0;}
.ab_con4c .txt{ font-size:14px; position:static; margin-top:15px;}

.down_list li em{ font-size:13px; width:calc(87.17260273972603% - 2px);}
.down_list li img.ico2{ width:4.767123287671233%;}
.down_list li img.down_ico{ width:3.26027397260274%;}
.sj_list2{ padding:2% 0 0 0;}
.sj_list2 li{ font-size:12px; width:32%; margin-top:1.8%;}
.sj_list2 li:last-child{ width:65%; position:absolute; left:auto; right:0; transform:translate(0, 0); bottom:10%;}
.sj_list3 li{ border-width:8px; border-radius:8px; width:47.5625%; margin-top:3%;}

.produce1{ padding:50px 0;}
.produce1 .w{ position:static; transform:translate(0,0);}
.produce1c{ padding:0 4%;}
.produce1c .china_map{ width:100%; margin-top:30px;}
.produce1 .adr_img{ width:100%; margin-top:4%;}
.produce1 .adr_img ul li p{ top:15px; font-size:15px;}
.produce2{ padding-bottom:50px;}
.produce2c{ margin-top:4.375%; width:92%;}
.produce2_list li p{ font-size:12px; margin-top:8px;}
.shebei_list{ width:101.5%;}
.shebei_list li{ margin:1.5% 1.5% 0 0; width:31.83333333333333%;}
.shebei_list li p{ font-size:12px; margin-top:10px;}

.pro_sort{ font-size:12px; margin:15px -3% 0 0;}
.pro_sort a{ margin:10px 3% 0 0;}
.pro_c{ margin-top:20px; padding:0 3% 3% 3%;}
.pro_list{ width:103%;}
.pro_list li{ border-radius:10px; margin:3% 3% 0 0; width:47%;}
.pro_list li .txt{ padding:15px 0 5px 0;}
.pro_list li .txt h3{ font-size:14px;}
.pro_list li .txt p{ height:36px; font-size:12px; margin-top:10px;}
.pro_list li .txt em{ font-size:12px; margin-top:15px;}
.pro_list li .txt em img{ margin-left:5px; height:6px;}

.newscon{ padding:50px 0;}
.news_sort{ font-size:13px;}
.news_sort a{ margin-right:15px;}
.news_list{ display:flex; flex-wrap:wrap; justify-content:space-between; padding-top:10px;}
.news_list li{ padding:2%; margin-top:3%; width:48.5%;}
.news_list li .pic{ width:100%;}
.news_list li .txt{ width:100%; padding:10px 0 0 0;}
.news_list li .txt h3{ font-size:14px;}
.news_list li .txt p{ font-size:12px;}
.news_list li .txt em{ font-size:12px;}
.news_list li .point4{ height:15px;}
.news_dt{ padding:35px 0 30px 0;}
.news_tit{ padding-bottom:15px; font-size:16px;}
.news_tit p{ font-size:12px; margin-top:10px;}
.up_down{ font-size:12px; margin-top:10px;}
.up_down li{ width:100%; max-width:100%; margin-top:10px;}

.page{ font-size:12px; padding-top:4.6875%;}
.page a,.p_intxt{ margin:0 2px; line-height:20px; padding:0 5px;}
.p_intxt{ width:80px;}

.contactcon{ padding:50px 0;}
.contactcon .pic{ margin-top:25px;}
.contact1c{ margin-top:25px;}
.contact1_lf{ width:100%; padding:0 4%;}
.contact1_lf .tab{ margin-right:-5.65%; padding:15px 0;}
.contact1_lf .tab em{ font-size:13px; margin:5px 3.2% 0 0;}
.contact1_lf .bot ul li{ font-size:12px; padding:15px 0 15px 9.5%;}
.contact1_lf .bot ul li img{ width:5%; top:15px;}
.map{ width:100%; height:300px;}
.contact2{ margin-top:50px;}
.com_but .swiper-button-prev{ margin-right:15px;}
.contact2c{ margin-top:25px;}
.contact2_list li .txt{ padding:10px 0 0 0;}
.contact2_list li .txt em{ font-size:14px;}
.contact2_list li .txt p{ font-size:12px; margin-top:4px;}
.contact3 .logo1{ margin-top:41px;}
.contact3 ul{ margin-top:10px;}
.contact3 ul li{ width:100%; margin-top:25px;}
.contact3 ul li em{ font-size:14px;}
.contact3 ul li p{ font-size:12px;}

.compoint{ border-width:2px; width:26px; height:26px;}
.compoint:after{ font-size:13px;}

.footer{ font-size:12px; padding-bottom:30px;}
.foot1{ padding:50px 0 30px 0;}
.f_lf{ width:100%; padding-top:10px;}
.f_lf .f_logo{ padding:10px 0;}
.f_lf .f_logo img{ width:77.5%;}
.f_lf .f_tell{ padding:20px 0 0 0;}
.f_lf .f_tell em{ font-size:13px;}
.f_lf .f_tell p{ font-size:15px; margin-top:5px;}
.f_nav{ width:100%;}
.f_nav li{ width:100%; padding-top:15px;}
.f_nav li em{ font-size:13px; padding-bottom:0;}
.f_nav li .txt{ display:flex; flex-wrap:wrap;}
.f_nav li .txt p{ margin:5px 10px 0 0;}
.foot{ padding:10px 0;}
.foot a{ margin-right:15px;}
}
@media screen and (max-width:768px){
.sj_list1 li,.sj_list3 li{ width:100%!important;}
}